import { boot } from 'quasar/wrappers'
import { appStore } from 'stores/app'
import { userStore } from 'stores/user'

export default boot(({ app }) => {
    const props = app.config.globalProperties
    props.$app = appStore()
    props.$user = userStore()
    props.$actions = document.createElement('div')
})
