import { defineStore } from 'pinia'
import { jApi } from 'boot/axios'

export const appStore = defineStore('hedera', {
    state: () => ({
        title: null,
        subtitle: null,
        imageUrl: '',
        useRightDrawer: false,
        rightDrawerOpen: false
    }),

    actions: {
        async loadConfig () {
            const imageUrl = await jApi.getValue('SELECT url FROM imageConfig')
            this.$patch({ imageUrl })
        }
    }
})
